Linux 核心 TCP 序號產生安全性弱點

medium Nessus Plugin ID 56283
新推出!Plugin 嚴重性目前使用 CVSS v3

計算 Plugin 嚴重性已更新為預設使用 CVSS v3 沒有 CVSS v3 評分的 Plugin 會回歸到以 CVSS v2 計算嚴重性。您可在設定下拉式選單中切換顯示嚴重性的喜好設定

Synopsis

可以預測遠端主機的 TCP/IP 初始序號。

描述

Linux 核心易產生與 TCP 序號產生有關的安全性弱點。攻擊者可惡意利用此問題,使用暴力密碼破解攻擊將任意封包插入 TCP 工作階段。

攻擊者可以利用此弱點,造成拒絕服務狀況或攔截式攻擊。

請注意,由於網路裝置 (例如負載平衡裝置、 VPN、IPS、透明代理等等) 有弱點且會重新寫入 TCP 序號,而不是主機本身有弱點,因此可能觸發此外掛程式。

解決方案

請聯絡作業系統供應商,以取得 Linux 核心更新 / 修補程式。

另請參閱

https://lwn.net/Articles/455135/

http://www.nessus.org/u?62a845fa

Plugin 詳細資訊

嚴重性: Medium

ID: 56283

檔案名稱: linux_isn.nasl

版本: 1.17

類型: remote

系列: General

已發布: 2011/9/23

已更新: 2019/3/6

組態: 啟用 Paranoid 模式

風險資訊

VPR

風險因素: Medium

分數: 5.2

CVSS v2

風險因素: Medium

基本分數: 6.8

時間分數: 5

媒介: AV:N/AC:M/Au:N/C:P/I:P/A:P

時間媒介: E:U/RL:OF/RC:C

弱點資訊

必要的 KB 項目: Settings/ParanoidReport

可輕鬆利用: No known exploits are available

弱點發布日期: 2011/8/23

參考資訊

CVE: CVE-2011-3188

BID: 49289